转换警告
- python: command should begin with "curl" but instead begins with "-H"
-H "Authorization: OAuth {sessionUuid}"
^^
- javascript: command should begin with "curl" but instead begins with "-H"
-H "Authorization: OAuth {sessionUuid}"
^^
- java: command should begin with "curl" but instead begins with "-H"
-H "Authorization: OAuth {sessionUuid}"
^^
- go: command should begin with "curl" but instead begins with "-H"
-H "Authorization: OAuth {sessionUuid}"
^^
curl -X PUT '{host}/zstack/v1/zops/chrony/actions' \
-H 'Authorization: Bearer {token}' \
-H 'Content-Type: application/json' \
-d '{
"internalHostnames": [
"{internalHostnames}"
],
"externalHostnames": [
"{externalHostnames}"
],
"systemTags": [
"{systemTags}"
],
"userTags": [
"{userTags}"
]
}'